SET REGEXP - specify the regular expression syntax to use
Syntax:
  [SET] REGEXP syntax

Description:
  The SET REGEXP command allows the user specify which of the many regular expression syntaxes to use when using regular expressions in a target . The syntax can be specified as one of:

  EMACS
  AWK
  POSIX_AWK
  GREP
  EGREP
  POSIX_EGREP
  SED
  POSIX_BASIC
  POSIX_MINIMAL_BASIC
  POSIX_EXTENDED
  POSIX_MINIMAL_EXTENDED

Compatibility:
  XEDIT: N/A
  KEDIT: N/A

Default:
  EMACS

See Also:
  LOCATE, ALL

Status:
  Complete

Return to Table of Contents